package de.hsadmin.cliClientConnector;

public class BusinessException extends RuntimeException {

	private static final long serialVersionUID = 1L;

	public BusinessException(String msg) {
		super(msg);
	}

	public BusinessException(Exception exc) {
		super(exc.getMessage());
	}

}